CVE-1999-1092
CVSS4.6
发布时间 :1999-11-17 00:00:00
修订时间 :2016-10-17 22:01:16
NMCO    

[原文]tin 1.40 creates the .tin directory with insecure permissions, which allows local users to read passwords from the .inputhistory file.


[CNNVD]tin漏洞(CNNVD-199911-057)

        tin 1.40创建具有不安全权限的.tin目录,本地用户可以从.inputhistory文件中读取密码。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1092
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1092
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199911-057
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=94286179032648&w=2
(UNKNOWN)  BUGTRAQ  19991117 default permissions for tin

- 漏洞信息

tin漏洞
中危 未知
1999-11-17 00:00:00 2005-10-20 00:00:00
本地  
        tin 1.40创建具有不安全权限的.tin目录,本地用户可以从.inputhistory文件中读取密码。

- 公告与补丁

        

- 漏洞信息

9893
tin News Reader .inputhistory Password Disclosure
Local Access Required Information Disclosure
Loss of Confidentiality Upgrade
Vendor Verified

- 漏洞描述

- 时间线

1999-11-17 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.4.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站